@charset "utf-8";
/* CSS Document */

/* icones font */
.ico{
    float: right;
}
.ico > span{
    float: right;
}
.ico:before {
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    color: #333;
    float: right;
    font-size: 12pt;
    line-height: 18px;
    width: 18px;
    margin: 0 4px 0 0;
    text-align: center;
    border-radius: 50%;
    transition: ease 0.4s all;
}

.pag_centro > .banner_paralax {
    background: url('../img/banner_paralax.jpg');
    background-repeat: none;
    background-position: center;
    background-size: auto;
    background-attachment: fixed;
    width: 100%;
    height: 36%;
}

.pag_centro > .banner_paralax > .opacity {
    background-color: black;
    height: 100%;
    width: 100%;
    position: relative;
    opacity: 70%;
}

.pag_centro > .banner_paralax > .title_banner {
    z-index: 100;
   text-align: center;
   position: absolute;
   color: #fff;
   margin: 70px auto;
   width: 100%;
}

.pag_centro > .banner_paralax > .anchor {
    z-index: 100;
   text-align: center;
   position: absolute;
   color: #fff;
   margin: 176px auto;
   width: 100%;
}

.pag_centro > .esp_texto > a > .box_cadastro {
    margin: 0 auto;
    background-color: #BA1827;
    color: #fff;
    font-size: 12pt;
    text-align: center;
    width: 264px;
    height: 28px;
    line-height: 26px;
}



.pag_centro > .esp_texto > .row > .column {
    float: left;
    padding: 0 10px;
}

.pag_centro > .esp_texto > .row {
    position: relative;
    margin: 20px auto;
    display: flex;
    justify-content: center;
}

.pag_centro > .esp_texto > .row:after {
    content: "";
    display: table;
    clear: both;
}

.pag_centro > .esp_texto > .row > .column > .card {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2); /* this adds the "card" effect */
    padding: 8px;
    text-align: center;
    background-color: #f1f1f1;
}

.pag_centro > .esp_texto > .row > .column > .card > svg {
    width: 40%;
    height: 100px;
}

.pag_centro > .esp_texto > .row > .column > .card > a > .box_cadastro {
    margin: 0 auto;
    background-color: #8ab66b;
    color: #fff;
    font-size: 12pt;
    text-align: center;
    height: 28px;
    line-height: 26px;
    margin-bottom: 10px;
    width: 120px;
}

.pag_centro > .esp_texto > .row > .column > .card > .pagconteudo_titulo {
    font-size: 12pt;
    font-weight: bold;
}

.pag_centro > .esp_texto > .row > .column > .card > .banner_galerias > a > .galeria {
    display: inline-flex;
    width: 14%;
    margin: 3% 1%;
    position: relative;
}

.pag_centro > .esp_texto > .row > .column > .card > .banner_galerias > a > .galeria > .img {
    background: #FFF;
    position: relative;
    margin: 0 auto;
}

@media screen and (max-width: 600px) {
    .pag_centro > .esp_texto > .row {
        position: relative;
        margin: 20px auto;
        display: block;
        justify-content: center;
    }

    .pag_centro > .esp_texto > .row > .column {
        width: 96%;
        display: block;
        margin-bottom: 20px;
    }
}